/*
COLORS:

Light green: #7ed56f
Medium green: #55c57a
Dark green: #28b485

*/

$primary-color: #55c57a;
$primary-color-light: #7ed56f;
$primary-color-dark: #28b485;
$secondary-color-light: #ffb900;
$secondary-color-dark: #ff7730;
$tertiary-color-light: #2998ff;
$tertiary-color-dark: #5643fa;
$color-white: #fff;
$color-grey: #777;
$color-grey-dark: #333;
$color-grey-light-1: #eee;
$color-black: #000;


/*
GRID
*/
$gutter-horizontal: 6rem;
$gutter-vertical: 8rem;
$grid-width: 114rem;

//SIZE
$default-font-size: 1.6rem;
$default-radius: .3rem;
$default-shadow: 1.5rem